## emd signal-1.6.2

=== requirements.txt ===
numpy>=1.12
scipy>=0.19
pathos>=0.2.1
tqdm>=4.64.0,<5.0

## emd 1.0.1

=== debian/changelog ===
emd (1.0.1-2) unstable; urgency=medium

  * - [!] supply the missing copyright holder

 -- Tong Sun <suntong001@users.sourceforge.net>  Fri, 25 Sep 2020 01:07:49 +0000

emd (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #968140)

 -- Tong Sun <suntong001@users.sourceforge.net>  Mon, 03 Aug 2020 14:18:34 -0400

=== debian/control ===
Source: emd
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tong Sun <suntong001@users.sourceforge.net>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-yaml.v2-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/emd
Vcs-Git: https://salsa.debian.org/go-team/packages/emd.git
Homepage: https://github.com/mh-cbon/emd
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mh-cbon/emd

Package: emd
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Enhanced Markdown template processor (program)
 emd is the Enhanced Markdown template processor.
 It can save people from tedious jobs updating their README.md files by
 automating all those that can be automated, especially for cli
 based programs.

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%emd-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
  https://github.com/mh-cbon/emd/tags .*/v?(\d\S*)\.tar\.gz debian
